arbitrary-code-execution

Affected packages
py27-dulwich < 0.9.9
py33-dulwich < 0.9.9
py34-dulwich < 0.9.9
py26-dulwich < 0.9.9

Details

VuXML ID df9e6810-8a1d-5cf3-ae7c-2ee818ca982d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2015-0838